﻿.gNav ul li.gNav-menu_pgm p
{
    background: url(../img/share/hd_menu_pgm_on.png) center top no-repeat;
}.pgmTtl
{
    float: left;
}.pgmTtl-txt
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 70px;

    padding-left: 285px;
}.life .pgmTtl-txt
{color: #d3188c;
    background: url(../img/program/l_line.png) left bottom no-repeat;
}.health .pgmTtl-txt
{color: #22943a;
    background: url(../img/program/h_line.png) left bottom no-repeat;
}.future .pgmTtl-txt
{color: #115fad;
    background: url(../img/program/f_line.png) left bottom no-repeat;
}.dream .pgmTtl-txt
{color: #924898;
    background: url(../img/program/d_line.png) left bottom no-repeat;
}.tax-programcategory .main-header .l-inner,
.post-type-archive-program .main-header .l-inner,
.page-program .main-header .l-inner
{
    position: relative;
}.tax-programcategory .sec-txt,
.post-type-archive-program .sec-txt,
.page-program .sec-txt
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 1.875;

    padding-top: 33px;
}.tax-programcategory .sec__attention,
.post-type-archive-program .sec__attention,
.page-program .sec__attention
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 143%;color: #e60012;
}
.tax-programcategory .sec-img,
.post-type-archive-program .sec-img,
.page-program .sec-img {
 position: absolute;
 right: 43px;
 bottom: 16px;
}
.tax-programcategory .sec-img2,
.post-type-archive-program .sec-img2,
.page-program .sec-img2 {
 position: absolute;
 right: 164px;
 bottom: 144px;
}
.tax-programcategory .main-content,
.post-type-archive-program .main-content,
.page-program .main-content
{
    margin-top: 6px;
}.tax-programcategory .pgmTtl,
.post-type-archive-program .pgmTtl,
.page-program .pgmTtl
{
    margin-bottom: 40px;
}.tax-programcategory .sec_pgm,
.post-type-archive-program .sec_pgm,
.page-program .sec_pgm
{
    padding-top: 50px;
}.tax-programcategory .list_pgm_vertical .list-item,
.post-type-archive-program .list_pgm_vertical .list-item,
.page-program .list_pgm_vertical .list-item
{
    padding: 20px 0;border-bottom: 1px solid #ddd8c9;
}.tax-programcategory .list_pgm_vertical .list-item a,
.post-type-archive-program .list_pgm_vertical .list-item a,
.page-program .list_pgm_vertical .list-item a
{
    color: #4d4e53;
}.tax-programcategory .list_pgm_vertical .l-left,
.post-type-archive-program .list_pgm_vertical .l-left,
.page-program .list_pgm_vertical .l-left
{
    width: 175px;
}.tax-programcategory .list_pgm_vertical .l-right,
.post-type-archive-program .list_pgm_vertical .l-right,
.page-program .list_pgm_vertical .l-right
{
    width: 765px;margin-left: 20px;
}.tax-programcategory .list_pgm_vertical .list-ttl,
.post-type-archive-program .list_pgm_vertical .list-ttl,
.page-program .list_pgm_vertical .list-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 1;

    margin-bottom: 15px;
}.tax-programcategory .list_pgm_vertical .list-txt_meta,
.post-type-archive-program .list_pgm_vertical .list-txt_meta,
.page-program .list_pgm_vertical .list-txt_meta
{
    margin-bottom: 10px;
}.tax-programcategory .list_pgm_vertical .list-txt_meta_key,
.post-type-archive-program .list_pgm_vertical .list-txt_meta_key,
.page-program .list_pgm_vertical .list-txt_meta_key
{font-size: 71.4%;line-height: 18px;

    display: inline-block;height: 18px;margin: 0 5px 0 0;padding: 0 11px;color: #fff;border-radius: 9px;background: #a0a0a0;
}.tax-programcategory .list_pgm_vertical .list-txt_meta_value,
.post-type-archive-program .list_pgm_vertical .list-txt_meta_value,
.page-program .list_pgm_vertical .list-txt_meta_value
{
    display: inline-block;margin: 0 15px 0 0;
}.tax-programcategory .list_pgm_vertical .list-txt_meta_value .fz11,
.post-type-archive-program .list_pgm_vertical .list-txt_meta_value .fz11,
.page-program .list_pgm_vertical .list-txt_meta_value .fz11
{
    font-size: 78.6%;
}.tax-programcategory .list_pgm_vertical .list-txt_meta_value .fz12,
.post-type-archive-program .list_pgm_vertical .list-txt_meta_value .fz12,
.page-program .list_pgm_vertical .list-txt_meta_value .fz12
{
    font-size: 85.7%;
}.tax-programcategory .list_pgm_vertical .list-txt_meta_value .fz13,
.post-type-archive-program .list_pgm_vertical .list-txt_meta_value .fz13,
.page-program .list_pgm_vertical .list-txt_meta_value .fz13
{
    font-size: 93%;
}.tax-programcategory .list_pgm_vertical .list-txt_body,
.post-type-archive-program .list_pgm_vertical .list-txt_body,
.page-program .list_pgm_vertical .list-txt_body
{
    font-size: 85.7%;letter-spacing: 0;
}.tax-programcategory .sec_dream .pgmTtl,
.post-type-archive-program .sec_dream .pgmTtl,
.page-program .sec_dream .pgmTtl
{
    margin-bottom: 20px;
}.tax-programcategory .sec_dream .box_applyDream .pgmTtl,
.post-type-archive-program .sec_dream .box_applyDream .pgmTtl,
.page-program .sec_dream .box_applyDream .pgmTtl
{
    margin-bottom: 20px;
}.tax-programcategory .sec_dream .box_applyDream .box-ttl,
.post-type-archive-program .sec_dream .box_applyDream .box-ttl,
.page-program .sec_dream .box_applyDream .box-ttl
{margin-bottom: 15px;

    text-align: center;
}.tax-programcategory .sec_dream .box_applyDream .box-content,
.post-type-archive-program .sec_dream .box_applyDream .box-content,
.page-program .sec_dream .box_applyDream .box-content
{
    position: relative;padding: 24px 42px;border-radius: 7px;background: #f3efe3;
}.tax-programcategory .sec_dream .box_applyDream .box-txt,
.post-type-archive-program .sec_dream .box_applyDream .box-txt,
.page-program .sec_dream .box_applyDream .box-txt
{
    font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 1.875;padding-right: 150px;
}.tax-programcategory .sec_dream .box_applyDream .box-img_bg,
.post-type-archive-program .sec_dream .box_applyDream .box-img_bg,
.page-program .sec_dream .box_applyDream .box-img_bg
{
    position: absolute;top: -7px;right: 22px;
}.tax-programcategory .sec_dream .sec-footer .sec-ttl,
.post-type-archive-program .sec_dream .sec-footer .sec-ttl,
.page-program .sec_dream .sec-footer .sec-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 1;

    margin-top: 47px;padding: 10px 0 20px 40px;color: #924898;border-bottom: 1px solid #ddd8c9;background: url(../img/program/d_ico_note.png) left top no-repeat;
}.tax-programcategory .sec_dream .list-ttl,
.post-type-archive-program .sec_dream .list-ttl,
.page-program .sec_dream .list-ttl
{
    color: #924898;
}.tax-programcategory .sec_dream .list-item .list-ttl,
.post-type-archive-program .sec_dream .list-item .list-ttl,
.page-program .sec_dream .list-item .list-ttl
{
    text-decoration: underline;
}.tax-programcategory .sec_dream .list-item .list-thumb,
.post-type-archive-program .sec_dream .list-item .list-thumb,
.page-program .sec_dream .list-item .list-thumb
{-webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear                        ;-o-transition: opacity .2s linear;transition: opacity .2s linear;
}.tax-programcategory .sec_dream .list-item a:hover .list-thumb,
.post-type-archive-program .sec_dream .list-item a:hover .list-thumb,
.page-program .sec_dream .list-item a:hover .list-thumb,
.sec_study a:hover
{opacity: .7;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}.tax-programcategory .sec_dream .list-item a:hover .list-ttl,
.post-type-archive-program .sec_dream .list-item a:hover .list-ttl,
.page-program .sec_dream .list-item a:hover .list-ttl
{
    text-decoration: none;
}.tax-programcategory .sec_dream .list-txt_time,
.post-type-archive-program .sec_dream .list-txt_time,
.page-program .sec_dream .list-txt_time
{
    background: #924898;
}.tax-programcategory .sec_dream .list-txt_meta_value .fz13,
.post-type-archive-program .sec_dream .list-txt_meta_value .fz13,
.page-program .sec_dream .list-txt_meta_value .fz13
{
    font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}.tax-programcategory .sec_dream .list-item_more,
.post-type-archive-program .sec_dream .list-item_more,
.page-program .sec_dream .list-item_more
{
    background: url(../img/program/d_link.png) center 85px no-repeat;
}.tax-programcategory .sec_dream .list-item_more a,
.post-type-archive-program .sec_dream .list-item_more a,
.page-program .sec_dream .list-item_more a
{
    color: #924898;
}.tax-programcategory .sec_dream .link_more,
.post-type-archive-program .sec_dream .link_more,
.page-program .sec_dream .link_more
{
    margin-top: 30px;
}.tax-programcategory .sec_dream .link,
.post-type-archive-program .sec_dream .link,
.page-program .sec_dream .link
{line-height: 70px;

    width: 430px;height: 70px;border: 1px solid #f3efe3;
}.tax-programcategory .sec_dream .link a,
.post-type-archive-program .sec_dream .link a,
.page-program .sec_dream .link a
{
    display: block;height: 100%;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;-o-transition: background .2s linear;transition: background .2s linear;color: #924898;border-radius: 10px;
}.tax-programcategory .sec_dream .link a:hover,
.post-type-archive-program .sec_dream .link a:hover,
.page-program .sec_dream .link a:hover
{
    background: #f9f6fa;
}.tax-programcategory .sec_dream .link a span,
.post-type-archive-program .sec_dream .link a span,
.page-program .sec_dream .link a span
{line-height: 70px;

    padding: 3px 0 3px 27px;letter-spacing: 0;background: url(../img/program/d_ico_arrow.png) left center no-repeat;
}.tax-programcategory .sec_history,
.post-type-archive-program .sec_history,
.page-program .sec_history
{
    margin-top: 70px;padding: 60px 0 30px;text-align: center;background: url(../img/program/ht_line.png) center 0 no-repeat;
}.tax-programcategory .sec_history .sec-txt,
.post-type-archive-program .sec_history .sec-txt,
.page-program .sec_history .sec-txt
{font-size: 100%;line-height: 1.7;

    padding-top: 0;
}.tax-programcategory .sec_history .sec-btn,
.post-type-archive-program .sec_history .sec-btn,
.page-program .sec_history .sec-btn
{
    margin-top: 30px;
}.tax-programcategory .main-footer,
.post-type-archive-program .main-footer,
.page-program .main-footer
{margin-top: 50px;padding: 68px 0 60px;

    background: #f3efe3;
}.tax-programcategory .main-footer .sec-ttl,
.post-type-archive-program .main-footer .sec-ttl,
.page-program .main-footer .sec-ttl
{
    text-align: center;
}.tax-programcategory .list_report,
.post-type-archive-program .list_report,
.page-program .list_report
{
    margin-top: 58px;
}.tax-programcategory .list_report .list-item,
.post-type-archive-program .list_report .list-item,
.page-program .list_report .list-item
{
    width: 200px;padding: 0 27px 0 26px;background: url(../img/program/r_line.png) right top repeat-y;
}.tax-programcategory .list_report .list-item a,
.post-type-archive-program .list_report .list-item a,
.page-program .list_report .list-item a
{text-decoration: none;

    color: #4d4e53;
}.tax-programcategory .list_report .list-item a:hover .list-ttl,
.post-type-archive-program .list_report .list-item a:hover .list-ttl,
.page-program .list_report .list-item a:hover .list-ttl
{
    text-decoration: none;
}.tax-programcategory .list_report .list-item a:hover .list-thumb,
.post-type-archive-program .list_report .list-item a:hover .list-thumb,
.page-program .list_report .list-item a:hover .list-thumb
{opacity: .8;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}.tax-programcategory .list_report .list-item:first-child,
.post-type-archive-program .list_report .list-item:first-child,
.page-program .list_report .list-item:first-child
{
    padding-left: 0;
}.tax-programcategory .list_report .list-item:last-child,
.post-type-archive-program .list_report .list-item:last-child,
.page-program .list_report .list-item:last-child
{
    padding-right: 0;background: none;
}.tax-programcategory .list_report .list-thumb,
.post-type-archive-program .list_report .list-thumb,
.page-program .list_report .list-thumb
{-webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear                        ;-o-transition: opacity .2s linear;transition: opacity .2s linear;
}.tax-programcategory .list_report .thumb-mask,
.post-type-archive-program .list_report .thumb-mask,
.page-program .list_report .thumb-mask
{overflow: hidden;

    width: 200px;height: 114px;
}.tax-programcategory .list_report .list-ttl,
.post-type-archive-program .list_report .list-ttl,
.page-program .list_report .list-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 93%;line-height: 1.5;

    margin: 12px 0 10px;text-decoration: underline;color: #4d4e53;
}.tax-programcategory .list_report .list-cate a,
.post-type-archive-program .list_report .list-cate a,
.page-program .list_report .list-cate a
{font-size: 71.4%;line-height: 18px;

    display: inline-block;height: 18px;min-height: 18px;padding: 0 10px;-webkit-transition: opacity .2s linear;-moz-transition: opacity .2s linear;-o-transition: opacity .2s linear;transition: opacity .2s linear;letter-spacing: 0;color: #fff;border-radius: 9px;
}.tax-programcategory .list_report .list-cate a:hover,
.post-type-archive-program .list_report .list-cate a:hover,
.page-program .list_report .list-cate a:hover
{opacity: .7;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}.tax-programcategory .list_report .list-cate_program,
.post-type-archive-program .list_report .list-cate_program,
.page-program .list_report .list-cate_program
{
    display: none;
}.tax-programcategory .list_report .list-cate_life a,
.post-type-archive-program .list_report .list-cate_life a,
.page-program .list_report .list-cate_life a
{
    background: #d3188c;
}.tax-programcategory .list_report .list-cate_health a,
.post-type-archive-program .list_report .list-cate_health a,
.page-program .list_report .list-cate_health a
{
    background: #22943a;
}.tax-programcategory .list_report .list-cate_future a,
.post-type-archive-program .list_report .list-cate_future a,
.page-program .list_report .list-cate_future a
{
    background: #115fad;
}.tax-programcategory .list_report .list-cate_dream a,
.post-type-archive-program .list_report .list-cate_dream a,
.page-program .list_report .list-cate_dream a
{
    background: #924898;
}.tax-programcategory .list_report .list-cate_download a,
.post-type-archive-program .list_report .list-cate_download a,
.page-program .list_report .list-cate_download a
{
    background: #ecd406;
}.tax-programcategory .list_report .list-cate_play a,
.post-type-archive-program .list_report .list-cate_play a,
.page-program .list_report .list-cate_play a
{
    background: #153e97;
}.tax-programcategory .list_report .list-date,
.post-type-archive-program .list_report .list-date,
.page-program .list_report .list-date
{
    display: inline-block;
}.tax-programcategory .list_report .list-date dt,
.post-type-archive-program .list_report .list-date dt,
.page-program .list_report .list-date dt
{font-size: 71.4%;line-height: 18px;

    display: inline-block;height: 18px;padding: 0 10px;letter-spacing: 0;color: #fff;border-radius: 9px;background: #a0a0a0;
}.tax-programcategory .list_report .list-date dd,
.post-type-archive-program .list_report .list-date dd,
.page-program .list_report .list-date dd
{font-size: 71.4%;

    display: inline-block;letter-spacing: 0;
}.tax-programcategory .btn_history,
.post-type-archive-program .btn_history,
.page-program .btn_history
{
    margin-top: 60px;text-align: center;
}.tax-programcategory .sec_apply,
.post-type-archive-program .sec_apply,
.page-program .sec_apply
{
    margin-top: 0;
}.single-program .main-content
{margin-bottom: 50px;border-radius: 0 0 8px 8px;
    background: #f3efe3;
}.single-program .main-content .col
{margin-top: 33px;
    padding-top: 40px;background: url(../img/program/col_line.png) 0 top no-repeat;
}.single-program .main-content .col_first
{
    padding-top: 0;background: none;
}.single-program .main-content .l-inner_content
{
    padding: 40px 50px 60px;
}.single-program .main-content .pgm-num
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 143%;font-weight: bold;line-height: 50px;

    display: inline-block;width: 50px;height: 50px;margin: 0 15px 30px 0;text-align: center;vertical-align: middle;color: #fff;border-radius: 50px;
}.single-program .main-content .pgm-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 242.8%;line-height: 1;

    position: relative;top: 5px;display: inline-block;margin-bottom: 37px;vertical-align: middle;
}.single-program .main-content .pgm-time
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 30px;

    display: inline-block;height: 30px;margin-left: 10px;padding: 0 15px;color: #fff;border-radius: 15px;
}.single-program .main-content .pgm-endMarkWrap
{
    position: relative;display: inline-block;width: 100px;height: 50px;margin: 0 15px 30px 0;vertical-align: middle;
}.single-program .main-content .pgm-endMark
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 143%;line-height: 130px;

    position: absolute;top: -28px;left: -30px;display: inline-block;width: 130px;height: 130px;text-align: center;color: #fff;border-radius: 50%;background-color: #e60012;
}.single-program .main-content .pgm-endText
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 100%;line-height: 40px;display: block;width: 700px;height: 40px;margin: 0 auto;
    margin-top: 20px;text-align: center;color: #fff;border-radius: 20px;background-color: #e60012;
}.single-program .main-content .col-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 100%;line-height: 30px;

    width: 172px;height: 30px;margin-bottom: 17px;text-align: center;border-radius: 15px;
}.single-program .main-content .report-ttl
{
    width: 212px;
}.single-program .life .pgm-num
{
    background-color: #d3188c;
}.single-program .life .pgm-ttl
{
    color: #d3188c;
}.single-program .life .pgm-time
{
    background: #d3188c;
}.single-program .life .col-ttl
{color: #d3188c;
    background: #eecfd6;
}.single-program .health .pgm-num
{
    background-color: #22943a;
}.single-program .health .pgm-ttl
{
    color: #22943a;
}.single-program .health .pgm-time
{
    background: #22943a;
}.single-program .health .col-ttl
{color: #22943a;
    background: #d4e1ca;
}.single-program .future .pgm-num
{
    background-color: #115fad;
}.single-program .future .pgm-ttl
{
    color: #115fad;
}.single-program .future .pgm-time
{
    background: #115fad;
}.single-program .future .col-ttl
{color: #115fad;
    background: #d1dadb;
}.single-program #pgm-about .col-content p
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 114.3%;line-height: 1.875;
}.single-program #pgm-about .col-content p.pgm-endText
{
    font-size: 100%;line-height: 40px;
}.single-program #pgm-content .col-ttl
{
    float: left;
}.single-program #pgm-content .col-content ul
{margin-bottom: 25px;
    padding: 0;
}.single-program #pgm-content .col-content ul li
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';

    position: relative;margin-bottom: 10px;padding-left: 15px;list-style-type: none;
}.single-program #pgm-content .col-content ul li:after
{
    position: absolute;top: 0;left: 0;content: '・';
}.single-program .life #pgm-content li:after
{
    color: #d3188c;
}.single-program .health #pgm-content li:after
{
    color: #22943a;
}.single-program .future #pgm-content li:after
{
    color: #115fad;
}.single-program .pgm_teacher
{padding: 10px;border-radius: 9px;
    background: #fff;
}.single-program .pgm_teacher-label
{line-height: 70px;

    float: left;width: 70px;height: 70px;margin-right: 22px;text-align: center;color: #fff;border-radius: 4px;background: #aca58f;
}.single-program .pgm_teacher-info
{
    float: left;margin-right: 20px;
}.single-program .pgm_teacher-img
{
    float: left;padding: 4px 16px 0 0;
}.single-program .pgm_teacher-txt
{
    float: left;padding: 17px 0 0 0;
}.single-program .pgm_teacher-txt_jobType
{
    font-size: 85.7%;line-height: 1;
}.single-program .pgm_teacher-name
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 1;

    padding-top: 8px;
}

.single-program #pgm-movie .col-content {
	width: 700px;
	margin: 0 auto;
}
.single-program #pgm-movie .mejs-container {
	background: none;
}

.single-program #pgm-voice .col-ttl {
	width: 212px;
}
.single-program #pgm-voice .col-content ul {
	letter-spacing: -.4em;
	margin: -15px -20px 0;
	padding: 0;
	list-style: none;
}
.single-program #pgm-voice .col-content li {
	display: inline-block;
	vertical-align: top;
	width: 410px;
	margin: 15px 20px 0;
}
.single-program #pgm-voice .col-content li img {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	margin-right: 30px;
}
.single-program #pgm-voice .col-content li p {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	position: relative;
	background: #fff;
	border-radius: 10px;
	max-width: 300px;
	box-sizing: border-box;
	padding: 14px 20px;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}
.single-program #pgm-voice .col-content li p:after {
	content: '';
	width: 14px;
	height: 12px;
	display: block;
	position: absolute;
	background: url('../img/program/pgm_voice_bg.png') no-repeat 0 0 / contain;
	top: 50%;
	margin-top: -6px;
	left: -14px;
}
.single-program .life #pgm-voice .col-content li p { color: #d3188c; }
.single-program .health #pgm-voice .col-content li p { color: #22943a; }
.single-program .future #pgm-voice .col-content li p { color: #115fad; }
.single-program .dream #pgm-voice .col-content li p { color: #924898; }

.single-program .main-footer
{
    margin-bottom: 60px;
}.single-program .main-footer .col-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 114.3%;margin-bottom: 30px;padding-bottom: 30px;
}.single-program .main-footer .pgm-list_same
{
    margin-bottom: 40px;
}.single-program .main-footer .pgm-list_same .list-item
{
    position: relative;width: 224px;margin-bottom: 10px;padding-right: 21.33333px;
}.single-program .main-footer .pgm-list_same .list-item:nth-child(4n)
{
    padding-right: 0;
}.single-program .main-footer .pgm-list_same .list-txt
{
    height: 63px;padding: 0 20px;border-radius: 0 0 8px 8px;background: #f3efe3;
}.single-program .main-footer .pgm-list_same .list-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;

    padding-top: 15px;
}.single-program .main-footer .pgm-list_same .list-num
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;font-weight: bold;line-height: 41px;

    position: absolute;top: 96px;left: -10px;width: 41px;height: 41px;text-align: center;color: #fff;
}.single-program .main-footer .pgm-list_same .list-time
{font-size: 78.6%;line-height: 20px;

    position: absolute;top: 96px;left: 173px;height: 20px;padding: 0 8px;text-align: center;color: #fff;border-radius: 4px;
}.single-program .main-footer .pgm-list_other
{
    margin-bottom: 40px;
}.single-program .main-footer .pgm-list_other .list-item
{
    width: 300px;padding-right: 30px;
}.single-program .main-footer .pgm-list_other .list-item:last-child
{
    padding-right: 0;
}.single-program .main-footer .pgm-list_other .list-item img
{-webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear                        ;-o-transition: opacity .2s linear;transition: opacity .2s linear;
}.single-program .main-footer .pgm-list_other .list-item a:hover img
{opacity: .8;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}.single-program .main-footer .btn_showList a
{
    width: 230px;
}.life .pgm-list_same a
{
    color: #d3188c;
}.life .pgm-list_same a .list-ttl
{
    color: #d3188c;
}.life .pgm-list_same .list-time
{
    background: #d3188c;
}.life .pgm-list_same .list-num
{
    background: url(../img/program/l_num_bg.png) 0 0 no-repeat;background-size: 41px 41px;
}.life .main-footer .col-ttl
{
    background: url(../img/program/l_line.png) 0 bottom repeat-x;
}.health .pgm-list_same a
{
    color: #22943a;
}.health .pgm-list_same a .list-ttl
{
    color: #22943a;
}.health .pgm-list_same .list-time
{
    background: #22943a;
}.health .pgm-list_same .list-num
{
    background: url(../img/program/h_num_bg.png) 0 0 no-repeat;background-size: 41px;
}.health .main-footer .col-ttl
{
    background: url(../img/program/h_line.png) 0 bottom repeat-x;
}.future .pgm-list_same a
{
    color: #115fad;
}.future .pgm-list_same a .list-ttl
{
    color: #115fad;
}.future .pgm-list_same .list-time
{
    background: #115fad;
}.future .pgm-list_same .list-num
{
    background: url(../img/program/f_num_bg.png) 0 0 no-repeat;background-size: 41px;
}.future .main-footer .col-ttl
{
    background: url(../img/program/f_line.png) 0 bottom repeat-x;
}

/*-- 20170804 add --*/

.sec_study {
	text-align: center;
	padding: 0 0 40px 0;
}



